Xorg crashed with SIGABRT when using dual screen

Bug #1849295 reported by Mohammad Hizzani on 2019-10-22
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xorg-server-hwe-18.04 (Ubuntu)
Undecided
Unassigned

Bug Description

Xorg crashed when resume from suspend when using dual screen, with nvidia-430 driver

ProblemType: Crash
DistroRelease: Ubuntu 18.04
Package: xserver-xorg-core-hwe-18.04 2:1.20.4-1ubuntu3~18.04.1
ProcVersionSignature: Ubuntu 5.0.0-32.34~18.04.2-generic 5.0.21
Uname: Linux 5.0.0-32-generic x86_64
NonfreeKernelModules: nvidia_modeset nvidia
ApportVersion: 2.20.9-0ubuntu7.7
Architecture: amd64
Date: Tue Oct 22 14:03:41 2019
ExecutablePath: /usr/lib/xorg/Xorg
InstallationDate: Installed on 2019-10-06 (15 days ago)
InstallationMedia: Ubuntu 18.04.3 LTS "Bionic Beaver" - Release amd64 (20190805)
ProcCmdline: /usr/lib/xorg/Xorg vt2 -displayfd 3 -auth /run/user/1000/gdm/Xauthority -background none -noreset -keeptty -verbose 7 -core
ProcEnviron:

Signal: 6
SourcePackage: xorg-server-hwe-18.04
StacktraceTop:
 ()
 ()
 ()
 ()
 ()
Title: Xorg crashed with SIGABRT
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo

Mohammad Hizzani (moh.hiz) wrote :
information type: Private → Public

StacktraceSource:
 #0 0x00007fd3ae05ee97 in ?? ()
 #1 0x000000000a392000 in ?? ()
 #2 0x0000000000000000 in ?? ()
StacktraceTop:
 ?? ()
 ?? ()
 ?? ()

Changed in xorg-server-hwe-18.04 (Ubuntu):
status: New → Invalid

Thank you for your report!

However, processing it in order to get sufficient information for the
developers failed (it does not generate a useful symbolic stack trace). This
might be caused by some outdated packages which were installed on your system
at the time of the report:

package gcc-9-base does not exist, ignoring
no debug symbol package found for gir1.2-glib-2.0
no debug symbol package found for libegl1-mesa
libgcc1 version 1:9.2.1-9ubuntu2~18.04.1 required, but 1:8.3.0-6ubuntu1~18.04.1 is available
no debug symbol package found for libmagic-mgc
libstdc++6 version 9.2.1-9ubuntu2~18.04.1 required, but 8.3.0-6ubuntu1~18.04.1 is available
no debug symbol package found for perl-base
no debug symbol package found for systemd-sysv
no debug symbol package found for libnvidia-gl-430
libgcc1 version 1:9.2.1-9ubuntu2~18.04.1 required, but 1:8.3.0-6ubuntu1~18.04.1 is available
no debug symbol package found for xserver-xorg-video-nvidia-430

Please upgrade your system to the latest package versions. If you still
encounter the crash, please file a new report.

Thank you for your understanding, and sorry for the inconvenience!

tags: removed: need-amd64-retrace
Changed in xorg-server-hwe-18.04 (Ubuntu):
status: Invalid → New
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers